PHP Updates for non CloudLinux systems by cPanel

Removal of PHP 5.4 and PHP 5.5 in EasyApache Profiles The week of June 18th cPanel will be removing PHP version 5.4 and 5.5 from all cPanel-provided EasyApache 4 profiles. To help users understand what to do, and how to react when that change occurs, cPanel did put...